Subject: bug#59617: 29.0.50; Add indent styles to all tree-sitter modes

From: Eli Zaretskii <[email-masked]>
Date: Mon, 28 Nov 2022 17:08:22 +0200

> Cc: [email-masked], [email-masked]
> Date: Mon, 28 Nov 2022 17:05:07 +0200
> From: Eli Zaretskii <[email-masked]>
> 
> > From: Theodor Thornhill <[email-masked]>
> > Cc: [email-masked], [email-masked]
> > Date: Mon, 28 Nov 2022 16:00:58 +0100
> > 
> > Hmm, I really cannot seem to find any very specific, recognized styles
> > for any of the languages.  I think either we go with this like it is
> > now, or wait until later altogether.  My reasoning was that _if_ some
> > people have very specific needs we can accomodate that, but IMO it's a
> > little too time-consuming looking all around after styles that noone
> > uses :-)  I'd rather focus on improving what we have.
> > 
> > Should we just close this?
> 
> Feel free.

But please say in the doc string that the custom function is called with no
arguments.